///This file is automatically generated. DO NOT EDIT, all your changes would be lost.
class Assets {
  Assets._();

  static const String assetsKI1KI1 = 'assets/KI_1/Segment_1.tflite';
  static const String assetsKI3KI1 = 'assets/KI_3/Segment_1.tflite';
  static const String assetsKI3KI2 = 'assets/KI_3/Segment_2.tflite';
  static const String assetsKI3KI3 = 'assets/KI_3/Segment_3.tflite';
  static const String assetsKI4KI1 = 'assets/KI_4/Segment_1.tflite';
  static const String assetsKI4KI2 = 'assets/KI_4/Segment_2.tflite';
  static const String assetsKI4KI3 = 'assets/KI_4/Segment_3.tflite';
  static const String assetsKI4KI4 = 'assets/KI_4/Segment_4.tflite';
  static const String assetsKI51KI1 = 'assets/KI_5_1/Segment_1.tflite';
  static const String assetsKI51KI2 = 'assets/KI_5_1/Segment_2.tflite';
  static const String assetsKI51KI3 = 'assets/KI_5_1/Segment_3.tflite';
  static const String assetsKI51KI4 = 'assets/KI_5_1/Segment_4.tflite';
  static const String assetsKI51KI5 = 'assets/KI_5_1/Segment_5.tflite';
  static const String assetsKI52KI1 = 'assets/KI_5_2/Segment_1.tflite';
  static const String assetsKI52KI2 = 'assets/KI_5_2/Segment_2.tflite';
  static const String assetsKI52KI3 = 'assets/KI_5_2/Segment_3.tflite';
  static const String assetsKI52KI4 = 'assets/KI_5_2/Segment_4.tflite';
  static const String assetsKI52KI5 = 'assets/KI_5_2/Segment_5.tflite';
  static const String kI1KI1 = 'assets/KI_1/Segment_1.txt';
  static const String kI3KI1 = 'assets/KI_3/Segment_1.txt';
  static const String kI3KI2 = 'assets/KI_3/Segment_2.txt';
  static const String kI3KI3 = 'assets/KI_3/Segment_3.txt';
  static const String kI4KI1 = 'assets/KI_4/Segment_1.txt';
  static const String kI4KI2 = 'assets/KI_4/Segment_2.txt';
  static const String kI4KI3 = 'assets/KI_4/Segment_3.txt';
  static const String kI4KI4 = 'assets/KI_4/Segment_4.txt';
  static const String kI51KI1 = 'assets/KI_5_1/Segment_1.txt';
  static const String kI51KI2 = 'assets/KI_5_1/Segment_2.txt';
  static const String kI51KI3 = 'assets/KI_5_1/Segment_3.txt';
  static const String kI51KI4 = 'assets/KI_5_1/Segment_4.txt';
  static const String kI51KI5 = 'assets/KI_5_1/Segment_5.txt';
  static const String kI52KI1 = 'assets/KI_5_2/Segment_1.txt';
  static const String kI52KI2 = 'assets/KI_5_2/Segment_2.txt';
  static const String kI52KI3 = 'assets/KI_5_2/Segment_3.txt';
  static const String kI52KI4 = 'assets/KI_5_2/Segment_4.txt';
  static const String kI52KI5 = 'assets/KI_5_2/Segment_5.txt';
}
